const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class UserinfoService extends ServiceBase {
  constructor() {
    super("user", ServiceBase.getDaoName(UserinfoService));
  }
}
module.exports = UserinfoService;